hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Puri, Aseem" <Aseem.P...@Honeywell.com>
Subject RE: Hadoop 0.19.2 + eclipse 3.5
Date Wed, 05 Aug 2009 09:45:33 GMT
John,

You need to Eclipse Europa for that.

You can download it from http://archive.eclipse.org/eclipse/downloads/ 

Regards,
Aseem Puri

-----Original Message-----
From: John Clarke [mailto:clarkemjj@gmail.com] 
Sent: Wednesday, August 05, 2009 3:12 PM
To: common-user@hadoop.apache.org
Subject: Hadoop 0.19.2 + eclipse 3.5

Hi,

I am trying to get my Eclipse Galileo 3.5 envronment working with the
Hadoop
0.19.2 Eclipse plugin. I am running Windows XP.

Previously, I tried to use Hadoop 0.18.3 with this Eclipse and it partly
worked. I could browse the DFS but could not run a project because when
I
clicked Run on Hadoop no dialog came up. Also, it is odd that Eclipse
needs
to be launched via Cygwin for the DFS browsing to work.

So, my next attempt was to try 0.19.2 but this time it is like the
plugin is
not recognized at all as there is no MapReduce perspective. I had
removed
the 0.18.3 plugin and restarted.

Any help would be much appreciated,
John

Mime
View raw message